@charset "UTF-8";

/*.note h1 {
	padding: 0 0 90px;
	width:220px;
	margin:80px auto 0 auto;
}*/
.box {
    position: relative;
	/*background:#FFF;*/
	overflow:hidden;
}
.box .note {
	padding: 0 0 40px;
}
.box .note section {
	padding-bottom: 30px;
}
.box .note section h2 {
	padding: 0;
}
.box .note section p{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#333;
	letter-spacing:0.8pt;
	line-height:1.8;
}

.box .note .top-box {
	width: 880px;
	margin: 0 auto;
	overflow:hidden;
}
.box .note .con-01 {
	width: 860px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note h3 {
	padding:0 0 15px 0;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#46392C;
	letter-spacing:0.8pt;
	font-size:160%;
	margin:0;
}
.box .note h4 {
	padding:0 0 15px 0;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#46392C;
	letter-spacing:0.8pt;
	font-size:155%;
	margin:0;
}

.box .note .con-02 {
	clear:both;
	width: 880px;
	margin: 45px auto 0;
	overflow:hidden;
}
